Ubuntu Security Notification for Openjdk-6 Vulnerabilities (USN-3077-1)

漏洞类别:Ubuntu

漏洞等级:

漏洞信息

A vulnerability was discovered in the OpenJDK JRE related to data integrity.

Multiple vulnerabilities were discovered in the OpenJDK JRE related to availability.

A vulnerability was discovered in the OpenJDK JRE related to information disclosure.

A vulnerability was discovered in the OpenJDK JRE related to information disclosure, data integrity, and availability.

漏洞危害

An attacker could exploit this to expose sensitive data over the network or possibly execute arbitrary code. (CVE-2016-3458)

An attacker could exploit these to cause a denial of service. (CVE-2016-3500, CVE-2016-3508)

An attacker could exploit this to expose sensitive data over the network. (CVE-2016-3550)

An attacker could exploit this to cause a denial of service, expose sensitive data over the network, or possibly execute arbitrary code. (CVE-2016-3606)

0day

发表评论